I Need A Little Help

Discussion in 'Drod2169 - X' started by kyle4040, Dec 25, 2010.

  1. kyle4040

    kyle4040 Member

    Joined:
    Oct 15, 2010
    Messages:
    31
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Well i haven't been following along lately so im a little behind and on my Droid X im currently on 2.3.15 running rubiX Focused 1.0.

    I would like to upgrade to the new 1.9.5 RubiX Focused although im not quite sure how exactly i would do so as i need to be on 2.3.340.

    I was planning on flashing the 2.3.15 sbf and getting stock then getting the .340 OTA update then rooting and installing bootstrap and installing Focused 1.9.5. Would this be correct? I can't think of any other solution.

    Thanks for the help and Merry Christmas.
     
  2. digitalslacker

    Joined:
    Nov 5, 2010
    Messages:
    351
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    you can sbf back to 2.3.151 and take the ota
    that's probably the easiest method.
     
  3. GTvert90

    GTvert90 Member

    Joined:
    Aug 22, 2010
    Messages:
    144
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Belvidere, IL
    Ratings:
    +0
    what bootloader version are you on now?
     
  4. Droid DOES!!

    Droid DOES!! What iDoesn't
    Theme Developer Premium Member

    Joined:
    Jun 12, 2010
    Messages:
    6,375
    Likes Received:
    35
    Trophy Points:
    178
    Ratings:
    +35
    +1 then re-root on 2.3.340



    DroidForums junkie!!